Loading...
Searching...
No Matches
doc_render_text_anchor Class Reference

## Detailed Description

  The attribute "text-anchor" is used to specify the horizontal alignment of the text. If omitted, the text may be aligned in any way. In the SBML Level 3 Version 1 Render specification, the following are the allowable values for "text-anchor":

  - `"start"`, the start of the text is aligned to the horizontal center of the box.

  - `"middle"`, the horizontal center of the text is aligned to the horizontal center of the box.

  - `"end"`, the end of the text is aligned to the horizontal center of the box.